mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

Variables
options for splitting

## Variables

GtkWidget * | cancel_button
gfloat | current_time
gint | debug_is_active
gchar * | filename_path_of_split
gchar * | filename_path_of_split
gchar * | filename_to_split
GtkWidget * | names_from_filename
GtkWidget * | output_entry
GtkWidget * | percent_progress_bar
gint | player_hundr_secs
gint | player_minutes
gint | player_seconds
int | selected_player
splt_state * | the_state
gint | timer_active
gint | we_are_splitting
GtkWidget * | window

## Detailed Description

## Variable Documentation

GtkWidget* output_entry

output for the cddb,cue and freedb file output

Definition at line 73 of file preferences_tab.c.